
procedure asci_text(x,y: integer; st: string;color :byte);

begin
  regs.ah:=$13;
  regs.al:=$01;
  regs.bl:=color;
  regs.bh:=$00;
  regs.cx:=Length(St);
  regs.dl:=x;
  regs.dh:=y;
  regs.es:=Seg(St[1]);
  regs.bp:=Ofs(St[1]);
  Intr(16,regs)
end;
